unit uBizEDILog;

interface

uses
  Classes, DB, SysUtils, uROClasses, uDADataTable, uDAInterfaces,
  DataAbstract_Intf, uROTypes, schEDILogClient_Intf;

const
  BIZ_EDILOG = 'Client.EDILog';


type
  IBizEDILog = interface(IEDILog)
    ['{EED6A5BD-DC2A-4233-8097-5D212264CA22}']
  end;

  TBizEDILogDataTableRules = class(TEDILogDataTableRules, IBizEDILog)
  end;


implementation

initialization
  RegisterDataTableRules(BIZ_EDILOG, TBizEDILogDataTableRules);

finalization

end.

